.spreadjob-content {
  width: 1200px;
  margin: 0 auto;
  text-align: left;
  display: flex;  
  justify-content: space-between;
  border-radius: 15px;
  overflow: hidden;
  background: #fff;
}
.spreadjob-content .spreadjob-left {
  padding: 40px 50px;
  background: #fff;
  width: 850px;
  box-sizing: border-box;
}
.spreadjob-content .spreadjob-left .company-title {
  font-size: 16px;
  color: #444655;
  line-height: 26px;
}
.spreadjob-content .spreadjob-left .spreadjob-item {
  margin-top: 20px;
  display: flex;
}
.spreadjob-content .spreadjob-left .spreadjob-item .spreadjob-item-box {
  border-radius: 0 0 20px 20px;
  overflow: hidden;
  width: 360px;
  cursor: pointer;
}
.spreadjob-content .spreadjob-left .spreadjob-item .spreadjob-item-box .title-box {
  padding: 20px 30px;
  height: 134px;
  box-sizing: border-box;
}
.spreadjob-content .spreadjob-left .spreadjob-item .spreadjob-item-box .title-box .title {
  font-size: 20px;
  font-weight: bold;
}
.spreadjob-content .spreadjob-left .spreadjob-item .spreadjob-item-box .title-box .title img {
  width: 28px;
  height: 28px;
  display: inline-block;
  margin-right: 10px;
  vertical-align: -7px;
}
.spreadjob-content .spreadjob-left .spreadjob-item .spreadjob-item-box .title-box .desc-box {
  font-size: 14px;
  padding-top: 5px;
}
.spreadjob-content .spreadjob-left .spreadjob-item .spreadjob-item-box .title-box .desc-box .number {
  font-size: 16px;
  font-weight: bold;
}
.spreadjob-content .spreadjob-left .spreadjob-item .spreadjob-item-box .title-box .desc-box .desc {
  color: #848AA0;
  font-size: 12px;
}
.spreadjob-content .spreadjob-left .spreadjob-item .spreadjob-item-box .list-box {
  padding: 30px 20px;
}
.spreadjob-content .spreadjob-left .spreadjob-item .spreadjob-item-box .list-box .item-box {
  width: auto;
  height: 59px;
  line-height: 59px;
  background: #F6F6F6;
  border-radius: 10px;
  margin-bottom: 10px;
  padding: 0 20px;
}
.spreadjob-content .spreadjob-left .spreadjob-item .spreadjob-item-box .list-box .item-box:last-child {
  margin-bottom: 0;
}
.spreadjob-content .spreadjob-left .spreadjob-item .spreadjob-item-box .list-box .item-box .time {
  font-size: 16px;
  color: #444655;
}
.spreadjob-content .spreadjob-left .spreadjob-item .spreadjob-item-box .list-box .item-box .discount {
  display: inline-block;
  height: 15px;
  line-height: 15px;
  background: linear-gradient(90deg, #FF3E4C 0%, #FF8254 99%);
  border-radius: 6px 3px 4px 0px;
  font-size: 10px;
  color: #FFFFFF;
  padding: 1px 3px;
  margin-left: 5px;
  vertical-align: 2px;
}
.spreadjob-content .spreadjob-left .spreadjob-item .spreadjob-item-box .list-box .item-box .money_item{
  float:right;
  text-align: right;
  line-height: 18px;
  padding-top: 6px;
}
.spreadjob-content .spreadjob-left .spreadjob-item .spreadjob-item-box .list-box .item-box .current_price {
  display: inline-block;
  font-size: 16px;
  color: #444655;
  line-height: 22px;
}
.spreadjob-content .spreadjob-left .spreadjob-item .spreadjob-item-box .list-box .item-box .original_price {
  display: inline-block;
  font-size: 14px;
  text-decoration: line-through;
  color: #ACAFBB;
  margin-left: 15px;
  line-height: 22px;
}
.spreadjob-content .spreadjob-left .spreadjob-item .spreadjob-item-box .list-box .item-box .average_current_price {
  display: inline-block;
  height: 18px;
  background: #FFDED9;
  border-radius: 2px;
  font-size: 12px;
  color: #FF583D;
  line-height:18px;
  padding:0 5px;
}
.spreadjob-content .spreadjob-left .spreadjob-item .spreadjob-item-box .list-box .item-box .status {
  margin-left: 15px;
  display: inline-block;
  width: 21px;
  height: 21px;
  background: url(/img/company/3-1-1/radio_defalut.png) left top/20px 21px no-repeat;
  vertical-align: -5px;
  float: right;
  margin-top: 20px;
}
.spreadjob-content .spreadjob-left .spreadjob-item .spreadjob-item-box .list-box .active .status {
  background: url(/img/company/3-1-1/radio_active.png) left top/21px 21px no-repeat;
}
.spreadjob-content .spreadjob-left .spreadjob-item .base-item {
  border-bottom: 2px solid #DADFEA;
}
.spreadjob-content .spreadjob-left .spreadjob-item .base-item .title-box {
  background: url(/img/company/3-1-1/ordinary_bg.png) left top/360px 134px no-repeat;
  color: #444655;
}
.spreadjob-content .spreadjob-left .spreadjob-item .base-item .list-box {
  border-left: 2px solid;
  border-right: 2px solid;
  -o-border-image: linear-gradient(270deg, #ECF3F7, #DADFEA) 10 10;
     border-image: linear-gradient(270deg, #ECF3F7, #DADFEA) 10 10;
}
.spreadjob-content .spreadjob-left .spreadjob-item .high-box {
  margin-left: 30px;
  border-bottom: 2px solid #FFBFAE;
}
.spreadjob-content .spreadjob-left .spreadjob-item .high-box .title-box {
  background: url(/img/company/3-1-1/excellent_bg.png) left top/360px 134px no-repeat;
  color: #cb3613;
}
.spreadjob-content .spreadjob-left .spreadjob-item .high-box .list-box {
  border-left: 2px solid;
  border-right: 2px solid;
  -o-border-image: linear-gradient(80deg, #FFBFAE, #FFE8DF) 10 10;
     border-image: linear-gradient(80deg, #FFBFAE, #FFE8DF) 10 10;
}
.spreadjob-content .spreadjob-left .spreadjob-item .high-box-only{
  width: auto;
  background: url(/img/company/3-1-1/spreadjob-dialog-right-bg3.png) left top / 100% 100% no-repeat;
}
.spreadjob-content .spreadjob-left .spreadjob-item .high-box-only .title-box{
  width: 462px;
  height: 212px;
  background: url(/img/company/3-1-1/spreadjob-dialog-right-bg2.png) right 67px / 266.2px 113px no-repeat;
  color: #cb3613;
}
.spreadjob-content .spreadjob-left .spreadjob-item .high-box-only .title-box img.label{
  width: 74px;
  height: 25px;
  vertical-align: -7px;
  margin-left: 5px;
}
.spreadjob-content .spreadjob-left .spreadjob-item .high-box-only .title-box .desc-box{
  line-height: 25px;
  margin-top: 10px;
}
.spreadjob-content .spreadjob-left .preferential-box {
  padding-top: 15px;
  background: url(/img/company/3-1-1/hui_red.png) 15px 20px/18px 18px no-repeat;
  font-size: 14px;
  color: #444655;
  line-height: 24px;
  padding-left: 40px;
  box-sizing: border-box;
}
.spreadjob-content .spreadjob-left .tips-box {
  padding-top: 35px;
  font-size: 14px;
  color: #ACAFBB;
  line-height: 24px;
  display: block;
}
.spreadjob-content .spreadjob-left .tips-box a {
  color: #2BB781;
}
.spreadjob-content .spreadjob-right {
  background: #F6F6F6;
  width: 347px;
  padding: 40px 30px;
  box-sizing: border-box;  
  flex-shrink: 0;
}
 .notice-box {
  font-size: 14px;
  line-height: 18px;
  color: #444655;
  overflow: hidden;
  height: 36px;
}
 .notice-box .notice-container {
  font-size: 14px;
  line-height: 18px;
  color: #444655;
  width: 100%;
  height: 100%;
}
 .notice-box .notice-container__item {
  font-size: 14px;
  line-height: 18px;
  color: #444655;
  width: 100%;
  height: 100%;
  display: flex;
  word-break: break-all;
}
 .notice-box img {
  width: 17px;
  height: 16px;
  margin: 1px 5px 0 0;
}
.spreadjob-content .spreadjob-right .play-box {
  background: #FFFFFF;
  padding: 35px 20px 30px;
  margin-top: 15px;
  border-radius: 6px;
}
.spreadjob-content .spreadjob-right .play-box .original-price-box {
  border-bottom: 1px dashed #E3E7ED;
  padding-bottom: 20px;
}
.spreadjob-content .spreadjob-right .play-box .original-price-box .price-box {
  padding-top: 0;
  display: flex;
  justify-content: space-between;
}
.spreadjob-content .spreadjob-right .play-box .original-price-box .price-box .title {
  font-size: 14px;
  color: #444655;
}
.spreadjob-content .spreadjob-right .play-box .original-price-box .price-box .money {
  font-size: 14px;
  color: #444655;
}
.spreadjob-content .spreadjob-right .play-box .original-price-box .discount-box {
  display: flex;
  justify-content: space-between;
}
.spreadjob-content .spreadjob-right .play-box .original-price-box .discount-box .title {
  font-size: 14px;
  color: #FF583D;
}
.spreadjob-content .spreadjob-right .play-box .original-price-box .discount-box .money {
  font-size: 14px;
  color: #FF583D;
}
.spreadjob-content .spreadjob-right .play-box .price-box {
  padding-top: 20px;
  display: flex;
  justify-content: space-between;
}
.spreadjob-content .spreadjob-right .play-box .price-box .title {
  font-size: 14px;
  color: #444655;
}
.spreadjob-content .spreadjob-right .play-box .price-box .money {
  font-size: 18px;
  color: #FF583D;
  font-weight: bold;
}
.spreadjob-content .spreadjob-right .play-box .tips {
  font-size: 14px;
  color: #ACAFBB;
}
.spreadjob-content .spreadjob-right .play-box .play-code-box {
  padding-top: 108px;
  font-size: 14px;
  color: #828692;
  text-align: center;
}
.spreadjob-content .spreadjob-right .play-box .play-code-box .code-img {
  width: 117px;
  height: 117px;
  display: block;
  margin: 0 auto;
}
.spreadjob-content .spreadjob-right .play-box .play-code-box .play-way {
  font-size: 14px;
  color: #828692;
  padding-top: 10px;
}
.spreadjob-content .spreadjob-right .play-box .play-code-box .play-way .alipay-img {
  width: 19px;
  height: 19px;
  display: inline-block;
  vertical-align: -3px;
  margin-left: 5px;
}
.spreadjob-content .spreadjob-right .play-box .play-code-box .play-way .weixin-img {
  width: 21px;
  height: 18px;
  display: inline-block;
  vertical-align: -3px;
  margin-left: 5px;
  margin-right: 5px;
}
.spreadjob-content .spreadjob-right .play-box .play-code-box .desc {
  padding-top: 20px;
  font-size: 14px;
  color: #828692;
}
.spreadjob-content .spreadjob-right .play-box .play-code-box .desc a{  
  color: #2BB781;
}
.spreadjob-content .spreadjob-right .play-box .play-code-box .logo-img {
  margin: 25px auto 0;
  display: block;
  width: 77px;
  height: 19px;
}

.spreadjob_dialog .spreadjob-content {
  width: 975px;
  justify-content: space-between;
}
.authentication-dialog{
  border-radius: 15px !important;
  min-height: 590px;
}
.authentication-dialog .ui_dialog_content,
.authentication-dialog .ui_dialog_content .ui_dialog_container{
  padding: 0 !important;
}

body .authentication-dialog .ui_dialog_close:hover{
  color: #999 !important;
}
.authentication-dialog .spreadjob-only-content,
.authentication-dialog .spreadjob-only-content .spreadjob-left{
  width: auto;
}
.spreadjob_dialog .spreadjob-content .spreadjob-left {
  width: 624px;
  padding: 35px 15px;
}
.spreadjob_dialog .spreadjob-content .spreadjob-left .spreadjob-item-box .title-box .title {
  font-weight: bold;
  font-size: 22px;
}
.spreadjob_dialog .spreadjob-content .spreadjob-left .spreadjob-item-box .title-box .title em {
  display: inline-block;
  margin-left: 10px;
  width: 67px;
  height: 21px;
  line-height: 21px;
  text-align: center;
  background: linear-gradient(-90deg, #FF8154, #FF414B);
  border-radius: 10px 10px 10px 0px;
  font-size: 14px;
  color: #FFFFFF;
  vertical-align: 2px;
}
.spreadjob_dialog .spreadjob-content .spreadjob-left .spreadjob-item-box .title-box .desc-box {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 10px;
}
.spreadjob_dialog .spreadjob-content .spreadjob-left .spreadjob-item-box .title-box .desc-box .number {
  font-size: 22px;
  font-weight: bold;
}
.spreadjob_dialog .spreadjob-content .spreadjob-left .base-item {
  position: relative;
  z-index: 1;
  border: 0;
}
.spreadjob_dialog .spreadjob-content .spreadjob-left .base-item .title-box {
  width: 324px;
  height: 231px;
  background: url(/img/company/3-1-1/spreadjob-dialog-left.png) left top/324px 231px no-repeat;
  margin-top: 28px;
  padding: 40px 50px;
}
.spreadjob_dialog .spreadjob-content .spreadjob-left .base-item::after {
  position: absolute;
  right: 45px;
  top: 95px;
  z-index: 2;
  display: inline-block;
  content: "";
  width: 64px;
  height: 53px;
  background: url(/img/company/3-1-1/spreadjob-dialog-arr.png) left top/64px 53px no-repeat;
}
.spreadjob_dialog .spreadjob-content .spreadjob-left .high-box {
  margin-left: -130px;
  border: 0;
  margin-top: -8px;
}
.spreadjob_dialog .spreadjob-content .spreadjob-left .high-box .title-box {
  padding: 30px 0 40px 80px;
  width: 380px;
  height: 330px;
  background: url(/img/company/3-1-1/spreadjob-dialog-right.png) left top/380px 330px no-repeat;
}
.spreadjob_dialog .spreadjob-content .spreadjob-left .high-box .title-box .title,
.spreadjob_dialog .spreadjob-content .spreadjob-left .high-box .title-box .desc-box {
  padding-left: 30px;
}
.spreadjob_dialog .spreadjob-content .spreadjob-left .tips-box {
  padding-top: 0;
  padding-left: 25px;
}
.spreadjob_dialog .spreadjob-content .spreadjob-right .play-box .play-code-box {
  padding-top: 30px;
}

.job-success-pages {
  background: url(/img/company/3-1-1/job-success-bg.png) center top no-repeat;
}
.job-success-pages .job-success-content {
  width: 1200px;
  margin: 60px auto;
  padding: 0 90px 60px;
  border-radius: 10px;
  background: #FFFFFF;
  box-sizing: border-box;
}
.job-success-pages .job-success-content .tips-img {
  width: 135px;
  height: 135px;
  margin: 55px auto 0;
  display: block;
}
.job-success-pages .job-success-content .tips-text {
  font-size: 16px;
  font-weight: bold;
  color: #444655;
  padding-bottom: 40px;
  text-align: center;
}
.job-success-pages .job-success-content .play-show-box {
  padding-top: 40px;
  border-top: 1px dashed #E3E7ED;
  text-align: center;
}
.job-success-pages .job-success-content .play-show-box .title {
  font-size: 16px;
  font-weight: bold;
  color: #444655;
  width: 694px;
}
.job-success-pages .job-success-content .play-show-box .play-list-img {
  width: 694px;
  height: 473px;
  margin: 0 auto;
  display: block;
}
.job-success-pages .job-success-content .play-show-box .foot-tel {
  font-size: 12px;
  color: #8D92A1;
  margin-top: -15px;
}
.job-success-pages .job-success-content .foot-tel .btn-link{
  display: inline-block;
  padding: 0 30px;
  height: 38px;
  line-height: 38px;
  background: #02B781;
  border-radius: 4px;
  font-size: 14px;
  color: #F2F4F7;
  margin: 0 10px;
}
.job-success-pages .job-success-content .foot-tel .btn-link:hover{
  background: #2bb781;
}
/*1*/
.business-license-dialog{
  border-radius: 10px !important;
}
.recommend-business-license-dialog,
.recommend-business-license-fail-dialog,
.recommend-business-license-ing-dialog,
.recommend-business-license-no-dialog,
.recommend-business-license-card-dialog {
  background: #fff;
  padding-bottom: 30px;
  border-radius: 10px;
}
.recommend-business-license-dialog .status-img,
.recommend-business-license-fail-dialog .status-img,
.recommend-business-license-ing-dialog .status-img,
.recommend-business-license-no-dialog .status-img,
.recommend-business-license-card-dialog .status-img {
  width: 150px;
  height: 140px;
  display: block;
  margin: 40px auto 0;
}
.recommend-business-license-dialog .tips,
.recommend-business-license-fail-dialog .tips,
.recommend-business-license-ing-dialog .tips,
.recommend-business-license-no-dialog .tips,
.recommend-business-license-card-dialog .tips {
  font-size: 14px;
  color: #444655;
  text-align: center;
}
.recommend-business-license-dialog .desc,
.recommend-business-license-fail-dialog .desc,
.recommend-business-license-ing-dialog .desc,
.recommend-business-license-no-dialog .desc,
.recommend-business-license-card-dialog .desc {
  font-size: 14px;
  color: #ACAFBB;
  text-align: center;
}
.recommend-business-license-dialog .btn-box,
.recommend-business-license-fail-dialog .btn-box,
.recommend-business-license-ing-dialog .btn-box,
.recommend-business-license-no-dialog .btn-box,
.recommend-business-license-card-dialog .btn-box,
.recommend-business-license-vip-dialog .btn-box{
  text-align: center;
  padding-top: 27px;
}
.recommend-business-license-vip-dialog .btn-box{
  padding-top: 0;
  padding-bottom: 20px;
  margin-top: -20px;
}
.recommend-business-license-dialog .btn-box .green-btn,
.recommend-business-license-fail-dialog .btn-box .green-btn,
.recommend-business-license-ing-dialog .btn-box .green-btn,
.recommend-business-license-no-dialog .btn-box .green-btn,
.recommend-business-license-card-dialog .btn-box .green-btn,
.recommend-business-license-vip-dialog .btn-box .green-btn,
.warning-authentication-btn-box .gray-btn,
.warning-authentication-btn-box .green-btn,
.monthly-case-content .gray-btn{
  display: inline-block;
  padding: 0 30px;
  height: 38px;
  line-height: 38px;
  background: #02B781;
  border-radius: 4px;
  font-size: 14px;
  color: #F2F4F7;
}
.recommend-business-license-dialog .btn-box .green-btn:hover,
.recommend-business-license-fail-dialog .btn-box .green-btn:hover,
.recommend-business-license-ing-dialog .btn-box .green-btn:hover,
.recommend-business-license-no-dialog .btn-box .green-btn:hover,
.recommend-business-license-card-dialog .btn-box .green-btn:hover,
.recommend-business-license-vip-dialog .btn-box .green-btn:hover,
.warning-authentication-btn-box .green-btn:hover,
.monthly-case-content .gray-btn:hover{  
  background: #2CCD8F;
}
.warning-authentication-btn-box .gray-btn,.monthly-case-content .gray-btn{
  background: #eff0f5;
  color: #8E91A2;
}
.warning-authentication-btn-box .gray-btn:hover,.monthly-case-content .gray-btn:hover{
  background: #f3f4f9;
  color: #8E91A2;
}
.recommend-business-license-dialog {
  position: fixed;
  z-index: 100;
  width: 450px;
  padding: 60px 80px;
  left:50%;
  top:50%;
  margin-left: -225px;
  margin-top: -138px;
  background: #fff url(/img/company/3-1-1/license_bg.png) center top/450px 152px no-repeat;
  box-sizing: border-box;
  text-align: center;
  border-radius: 15px;
  overflow: hidden;
}
.recommend-business-license-dialog .title {
  font-size: 16px;
  color: #2BB781;
  font-weight: bold;
}
.recommend-business-license-dialog .desc {
  width: 200px;
  font-size: 14px;
  color: #444655;
  padding-top: 25px;
  text-align: left;
  margin: 0 auto;
}
.recommend-business-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: fixed;
    top: 0px;
    left: 0px;
    background: rgb(0, 0, 0);
    opacity: 0.4;
    z-index: 99;
    visibility: visible;
}

.recommend-business-license-vip-dialog .tips {
  padding-top: 20px;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #444655;
}
.recommend-business-license-vip-dialog .desc {
  font-size: 12px;
  padding-bottom: 10px;
}
.recommend-business-license-vip-dialog .desc a {
  color: #2BB781;
}
.recommend-business-license-vip-dialog .desc .tel {
  margin-top: -33px;
}
.recommend-business-license-vip-dialog img {
  max-width: 694px;
  /* height: 519px; */
  display: block;
  margin: 0 auto;
}

.tel-hr-dialog .link-title{
  font-size: 16px;
  line-height: 14px;
  color: #434655;
  margin-bottom: 20px;
  font-weight: bold;
  padding-top: 40px;
  text-align: center;
}

.tel-hr-dialog .enter-panel{
    border: 1px solid #ededed;
    border-radius: 3px;
    display: flex;
    align-items: center;
    margin: 30px 30px 20px;
    box-sizing: border-box;
    padding: 7px 6px;
    width: auto;
}

.tel-hr-dialog .enter-text{
  font-size: 14px;
  line-height: 14px;
  color: #434655;
  border: none;
  flex-grow: 1;
}

.tel-hr-dialog .empty-enter{
  width: 8px;
  height: 8px;
  margin-left: 12px;
  flex-shrink: 0;
}
.tel-hr-dialog .link-confirm-panel{
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 20px;
}
.tel-hr-dialog .link-confirm-panel .link-confirm{
  width: 100px;
}
.spreadjob_dialog .ui_dialog_container{
  padding: 0 !important;
}
/*获取隐私号弹窗实名认证提醒*/
.warning-authentication-content{
  padding: 30px;
  font-size:14px;
  color:#333;
  line-height: 24px;
}
.warning-authentication-title{
  font-weight: bold;
  margin-bottom: 10px;
  font-size: 14px;
}
.warning-authentication-btn-box{
  padding-top: 30px;
  text-align: center;
}
.warning-authentication-btn-box .green-btn{
  margin-left: 20px;
}

/* 月度套餐-招聘职位*/
.monthly-case-content {
  width: 1200px;
  margin: 0 auto;
  text-align: left;
  display: flex;  
  justify-content: space-between;
  border-radius: 15px;
  overflow: hidden;
  background: #fff;
}
.monthly-case-left {
  padding: 40px 90px 50px 50px;
  background: #fff;
  width: 850px;
  box-sizing: border-box;
}
.monthly-case-right {
  background: #F6F6F6;
  width: 347px;
  padding: 40px 30px;
  box-sizing: border-box;  
  flex-shrink: 0;
}
.monthly-case-left .company-title{
  font-size: 20px;
  color: #444655;
}
.monthly-case-item{
  display: flex;
  
}
.monthly-case-item-box{
  margin: 20px 0;
  width: 344px;
  padding: 15px 20px;
  font-size: 14px;
  line-height: 25px;
  background: #FFFFFF;
  border-radius: 16px;
  border: 1px solid #E3E7ED;
  color: #444655;
  margin-right: 20px;
  cursor: pointer;
}
.monthly-case-item-box:last-child{
  margin-right: 0;
}
.monthly-case-item-box .title{
  display: flex;
  justify-content: space-between;
  font-weight: bold;
  font-size: 22px;
  margin-bottom: 10px;
}
.monthly-case-item-box .title .switch-case{
  padding: 0 10px;
  height: 26px;
  line-height: 26px;
  border-radius: 13px;  
  background: #F7F7FA;    
  color: #828692;
  font-size: 14px;
  font-weight: normal;
}
.monthly-case-item-box .title .switch-case span{
  text-decoration: underline;
}
.monthly-case-item-box .title .price{
  font-size: 16px;
  color: #FF583D;
  font-weight: normal;
}
.active-base-item{
  background: linear-gradient(-90deg, #FCB1A7 0%, #FEDBD4 100%);
  border-radius: 12px;
  color: #6B2B22;
  border-color:#fff;
  position: relative;
  z-index: 1;
}
.active-base-item::after{
  display: inline-block;
  width: 15px;
  height: 6px;
  position: absolute;
  bottom: -5px;
  left: 50%;
  content:'';
  background: url(/img/company/3-1-1/monthly-base-item-arr.png) left top / 100% 100% no-repeat;
}
.active-base-item .title .switch-case{  
  background: #FECEC6;
  color:#6B2B22;
}
.active-base-item .title .switch-case span{
  text-decoration: underline;
  color: #2BB781;
}
.active-base-item .fill-color{
  background: linear-gradient(0deg, #6B2B22 0%, #875952 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.active-high-box{
  background: linear-gradient(90deg, #413B3C 0%, #312B2F 100%);
  border-radius: 16px;
  color: #FFD7C7;
  border-color:#fff;
  cursor: pointer;
  position: relative;
  z-index: 1;
}
.active-high-box::after{
  display: inline-block;
  width: 15px;
  height: 6px;
  position: absolute;
  bottom: -5px;
  left: 50%;
  content:'';
  background: url(/img/company/3-1-1/monthly-higt-item-arr.png) left top / 100% 100% no-repeat;
}
.active-high-box .title .fill-color{
  background: -webkit-linear-gradient(left, #FCEAE3, #FDC5B6);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.active-high-box .title .price{
  font-weight:normal;
  color: #FF583D;
  font-size: 16px;
  background: -webkit-linear-gradient(left, #FFC8BB, #FCDCD3);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.monthly-case-list .th-case,
.monthly-case-list .body-case{
  padding:0 40px;
}
.monthly-case-list .th-item,
.monthly-case-list .td-item{
  padding:0 10px;
}
.w255{
  width: 255px;
}
.w163{
  width: 163px;
}
.td-more,.td-more-slow{
  font-size: 14px;
  color: #2BB781;
  text-align: center;  
  height: 55px;
  line-height: 55px;
  cursor: pointer;
}
.monthly-case-list{
  width: 100%;
  background: #FFFFFF;
  box-shadow: 0px 0px 10px 0px #DBDBDB;
  border-radius: 12px; 
}
.monthly-case-list .th-case{
  height: 48px;
  line-height: 48px;
  background: #F7F7FA;
  border-radius: 12px 12px 0px 0px;
  display: flex;
  flex-wrap: wrap;
}
.monthly-case-list .th-item{
  font-weight: bold;
  font-size: 16px;
  color: #444655;
}
.monthly-case-list .status-item{
  width: 60px;
  text-align: center;
}
.monthly-case-list .body-case .td-case{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  border-bottom: 1px dashed #E3E7ED;
  height: 75px;
  font-size: 16px;
  color: #444655;
  cursor: pointer;
}
.monthly-case-list .body-case .td-case-hide{
	display: none;
}
.monthly-case-list .body-case .td-case-show{
	display: flex;
}
.monthly-case-list .body-case .hidden-case{
  display: none;
}
.monthly-case-list .body-case .td-case:last-child{
  border-bottom: none;
}
.monthly-case-content .original_price {
  font-size: 14px;
  text-decoration: line-through;
  color: #ACAFBB;
}
.monthly-case-content .average_current_price {
  display: inline-block;
  margin-left: 5px;
  height: 18px;
  background: #FFDED9;
  border-radius: 2px;
  font-size: 12px;
  color: #FF583D;
  line-height:18px;
  padding:0 5px;
}
.monthly-case-content .discount {
  display: inline-block;
  height: 15px;
  line-height: 15px;
  background: linear-gradient(90deg, #FF3E4C 0%, #FF8254 99%);
  border-radius: 6px 3px 4px 0px;
  font-size: 10px;
  color: #FFFFFF;
  padding: 1px 3px;
  margin-left: 5px;
  vertical-align: 2px;
}
.monthly-case-content .status {
  display: inline-block;
  width: 21px;
  height: 21px;
  background: url(/img/company/3-1-1/radio_defalut.png) left top/20px 21px no-repeat;
  vertical-align: -5px;
}
.monthly-case-list .active .status{    
  background: url(/img/company/3-1-1/radio_active.png) left top/21px 21px no-repeat;
}
.monthly-case-content .preferential-box {
  padding-top: 15px;
  background: url(/img/company/3-1-1/hui_red.png) 0px 18px/18px 18px no-repeat;
  font-size: 14px;
  color: #444655;
  line-height: 24px;
  padding-left: 25px;
  box-sizing: border-box;
}
.monthly-case-content .tips-box {
  padding-top: 35px;
  font-size: 14px;
  color: #ACAFBB;
  line-height: 24px;
  display: block;
}
.monthly-case-content .tips-box a {
  color: #2BB781;
}
.monthly-high-list{
  
}
.monthly-high-list .th-case, .monthly-high-list .body-case{
  padding:0;
  text-align: center;
}
.monthly-high-list .th-item, .monthly-high-list .td-item{
  width: 33.3%;
  box-sizing: border-box;
}
.monthly-high-list .th-item:first-child, .monthly-high-list .td-item:first-child{
  padding-left: 60px;
  text-align: left;
}
.monthly-high-list .th-item:nth-child(2){
  background: #F4D6CF;
  border-radius: 12px 12px 0px 0px;
  height: 100%;
  color: #444655;
}
.monthly-high-list .th-item:nth-child(2) .fill-color{
  background: -webkit-linear-gradient(left, #8B351D, #4E1621);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.monthly-high-list .td-item:nth-child(2){
    background: #FEF9F8;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.monthly-high-list .orange-tips{
  display: block;
  width: 100%;
  font-size: 14px;
  color: #FF583D;
  margin-top: -15px;
  position: relative;
  z-index: 1;
}
.monthly-high-list .orange-tips .icon{
  vertical-align: -2px;
}
.monthly-high-list .tips-box{
  position: absolute;
  top: 30px;
  left: 150px;
  z-index: 10;
  padding: 20px;
  display: none;
  background: #FFFFFF;
  box-shadow: 0px 0px 10px 0px #DBDBDB;
  border-radius: 12px;
  font-size: 14px;
  color: #444655;
  width: 236px;
  text-align: left;
}

.monthly-high-list .orange-tips:hover .tips-box{
  display: block;
}
.monthly-high-list .body-case .td-case:nth-child(2n) .td-item:nth-child(2){
  background: #FEECE8;
}
.monthly-high-list .th-item:last-child, .monthly-high-list .td-item:last-child{
  color: #828692;
}
.monthly-high-list .body-case .td-case{
  height: 54px;
  border-bottom:0;
}
.monthly-high-list .body-case .td-case:nth-child(2n){
  background: #F7F7FA;
}
.spreadjob-content .spreadjob-left .btn-box,
.monthly-case-content .btn-box{
	margin-top: 30px;
}
.spreadjob-content .spreadjob-left .btn-box .gray-btn,
.monthly-case-content .btn-box .gray-btn{
  color:#ACAFBB;
}